<?php
/**
*
* @package Luzuk
*/ 

if(get_theme_mod('luzuk_them_premium_fewwords_section_disable') != 'on' ){
	?>

			<?php 
							if( get_theme_mod('sec_fewwordsTpadding',true) ) {
								$sec_fewwordsTpadding = 'padding-top:'.esc_attr(get_theme_mod('sec_fewwordsTpadding')).';';
							}
							if( get_theme_mod('sec_fewwordsBpadding',true) ) {
								$sec_fewwordsBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('sec_fewwordsBpadding')).';';
							}
							if( get_theme_mod('sec_fewwordsLpadding',true) ) {
								$sec_fewwordsLpadding = 'padding-left:'.esc_attr(get_theme_mod('sec_fewwordsLpadding')).';';
							}
							if( get_theme_mod('sec_fewwordsRpadding',true) ) {
								$sec_fewwordsRpadding = 'padding-right:'.esc_attr(get_theme_mod('sec_fewwordsRpadding')).';';
							}
							?>	
	<section id="ht-fewwords-section" class="ht-section" style="<?php echo esc_attr($sec_fewwordsTpadding); ?>" "<?php echo esc_attr($sec_fewwordsBpadding); ?>" "<?php echo esc_attr($sec_fewwordsLpadding); ?>" "<?php echo esc_attr($sec_fewwordsRpadding); ?>">
		<div class="container">
			<div class=" wow fadeInUp" data-wow-duration="1s">
				<div class="row row-eq-height">
					<?php
					
					$luzuk_them_fewwords_title = get_theme_mod('luzuk_them_fewwords_title', 'About Us');
					$luzuk_them_fewwords_page_id = get_theme_mod('luzuk_them_fewwords_page');
					$luzuk_them_fewwords_subheading = get_theme_mod('luzuk_them_fewwords_subheading', 'Etiam eqet diam ligula. Sed at blandit ante. Vivamus Feugiat,'); 
					$luzuk_them_fewwords_text = get_theme_mod('luzuk_them_fewwords_text', 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going to a passage of Lorem Ipsum. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary.');
					?>
					<div class="col-md-6 col-sm-12 col-xs-12  fewwords-box">
						<div class="inside-full-height leftcontent">


							<div class="wow slideInLeft"> 
							<?php if($luzuk_them_fewwords_title){ ?>
								<div class="ht-section-title-tagline">								
									
									<h2 class="ht-section-title lz-fewwords-heading">
										<?php 
										if(!empty($luzuk_them_fewwords_title))	{
											echo ($luzuk_them_fewwords_title);
										} ?>
									</h2>
									<div class="clearfix"></div>
										<div class="titlebor"></div>
								</div>
							<?php }?>
								<div class="lz-fitness-fewwords-subheading">
										<?php 
										if(!empty($luzuk_them_fewwords_subheading))	{
											echo ($luzuk_them_fewwords_subheading);
										} ?>
									</div>
								<div class="lz-fitness-fewwords-text">
									<?php 
									if(!empty($luzuk_them_fewwords_text))	{
										echo ($luzuk_them_fewwords_text);
									} ?>
								</div>
								<div class="clearfix"></div>
								<!-- for button display-->
								<?php if( get_theme_mod('aboutscd_button_display','show' ) == 'show') :
									?>
									
									<div class="readmore">
										<?php
									$aboutreadmore1button = get_theme_mod('luzuk_them_headermain_aboutreadmore1button', 'READ MORE'); 
									$aboutreadmore1buttonlink = get_theme_mod('luzuk_them_header_aboutreadmore1buttonlink', 'add link here');
									?>
										<?php if(!empty($aboutreadmore1buttonlink)){ ?>
										<a href="<?php echo $aboutreadmore1buttonlink ?>" title="products"><?php echo($aboutreadmore1button );  ?> <i class="fa fa-caret-right" aria-hidden="true"></i></a>
										
									<?php }?>
									
									</div>
								<?php endif ?>
								<!-- for button display-->

							</div>
						</div>
						<div class="clearfix"></div>
					</div>
					<div class="col-md-6 col-sm-12 col-xs-12 wow pulse" data-wow-duration="4s">
						<div class="rolli"></div>
						<div class="inside-full-height ">
							<div class="rightsliderbox">


  <div class="slider">
  <div class="slide_viewer">
    <div class="slide_group">
      
      		<div class="slide">
      					<?php 
							$luzuk_them_fewwords_image = get_theme_mod('luzuk_them_fewwords_image');
							if(!empty($luzuk_them_fewwords_image)){
								echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($luzuk_them_fewwords_image).'" class="img-responsive" />';
							}else{
								echo '<img alt="About Us" src="'.get_template_directory_uri().'/images/about-slide1.jpg" class="img-responsive aboutbox-img" />';
							}
							?>
      		</div>
      
      <div class="slide">
      				<?php 
							$luzuk_them_fewwords_image2 = get_theme_mod('luzuk_them_fewwords_image2');
							if(!empty($luzuk_them_fewwords_image2)){
								echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($luzuk_them_fewwords_image2).'" class="img-responsive" />';
							}else{
								echo '<img alt="About Us" src="'.get_template_directory_uri().'/images/about-slide2.jpg" class="img-responsive aboutbox-img" />';
							}
							?>
      </div>
      <div class="slide">
      			<?php 
							$luzuk_them_fewwords_image3 = get_theme_mod('luzuk_them_fewwords_image3');
							if(!empty($luzuk_them_fewwords_image3)){
								echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($luzuk_them_fewwords_image3).'" class="img-responsive" />';
							}else{
								echo '<img alt="About Us" src="'.get_template_directory_uri().'/images/about-slide3.jpg" class="img-responsive aboutbox-img" />';
							}
							?>
      </div>

    </div>
  </div>
</div><!-- End // .slider -->
<div class="slide_buttons">
</div>

<div class="directional_nav">
  <div class="previous_btn" title="Previous">
     <i class="fa fa-angle-left" aria-hidden="true"></i>
  </div>
  <div class="next_btn" title="Next">
  	<i class="fa fa-angle-right" aria-hidden="true"></i>
  </div>
</div><!-- End // .directional_nav -->



							
						</div>
						</div>
					</div>
				</div>
				<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
		</div>

	</section>
	<script>
		$(document).ready(function() {

			var counters = $(".count");
			var countersQuantity = counters.length;
			var counter = [];

			for (i = 0; i < countersQuantity; i++) {
				counter[i] = parseInt(counters[i].innerHTML);
			}

			var count = function(start, value, id) {
				var localStart = start;
				setInterval(function() {
					if (localStart < value) {
						localStart++;
						counters[id].innerHTML = localStart;
					}
				}, 40);
			}

			for (j = 0; j < countersQuantity; j++) {
				count(0, counter[j], j);
			}
		});
	</script>
	<script>
		jQuery.noConflict();
		$(function(){
			function fewwordsmainbxHeight(){
				var ht = 0;
				$('section#ht-fewwords-section .fewwordsmainbx').each(function(i){
					var tHt = $(this).height();
					if(ht<tHt){
						ht=tHt;
					}
				});
				$('section#ht-fewwords-section .fewwordsmainbx').height(ht+'px');
			}
			fewwordsmainbxHeight();
		});
		$( window ).resize(function(){
			fewwordsmainbxHeight();
		});
	</script>


<?php } 